Difference between revisions of "Mobile/th"

From xat wiki
Jump to: navigation, search
(Updating to match new version of source page)
(Updating to match new version of source page)
Line 4: Line 4:
 
{{store|notice='''(อย่าลงโปรแกรมจากแหล่งอื่น)'''}}คุณสามารถเข้าร่วมในโปรแกรมเบต้าของ xat สำหรับแอพพลิเคชั่นบนแอนดรอย แอพพลิเคชั่นนี้ยังอยู่ในขั้นเบต้า หมายความว่ายังอยู่ระหว่างการพัฒนาและไม่มีการรับรองว่าซอฟแวร์นี้จะทำงานได้บนอุปกรณ์ของคุณ  
 
{{store|notice='''(อย่าลงโปรแกรมจากแหล่งอื่น)'''}}คุณสามารถเข้าร่วมในโปรแกรมเบต้าของ xat สำหรับแอพพลิเคชั่นบนแอนดรอย แอพพลิเคชั่นนี้ยังอยู่ในขั้นเบต้า หมายความว่ายังอยู่ระหว่างการพัฒนาและไม่มีการรับรองว่าซอฟแวร์นี้จะทำงานได้บนอุปกรณ์ของคุณ  
  
ถ้าคุณพบบั๊คใหม่คุณสามารถรายงานได้บน[http://forum.xat.com/forum/8-xat-mobile/ ฟอรั่ม] ขอให้รายงานเรื่องเกี่ยวความปลอดภัยไปยัง[[Special:MyLanguage/volunteers|อาสาสมัคร]]โดยการเปิดตั๋วหรือโดยการติดต่ออาสาโดยตรง
+
ถ้าคุณพบบั๊คใหม่คุณสามารถรายงานได้บน[https://forum.xat.com/bug-tracker/mobile-applications/ ฟอรั่ม] ขอให้รายงานเรื่องเกี่ยวความปลอดภัยไปยัง[[Special:MyLanguage/volunteers|อาสาสมัคร]]โดยการเปิดตั๋วหรือโดยการติดต่ออาสาโดยตรง
  
 
<!--{{spoiler|Changelog|size=24|
 
<!--{{spoiler|Changelog|size=24|

Revision as of 00:41, 10 January 2019

Other languages:
Deutsch • ‎English • ‎Nederlands • ‎Tagalog • ‎Türkçe • ‎español • ‎français • ‎italiano • ‎magyar • ‎polski • ‎português do Brasil • ‎română • ‎العربية • ‎ไทย
(อย่าลงโปรแกรมจากแหล่งอื่น)

คุณสามารถเข้าร่วมในโปรแกรมเบต้าของ xat สำหรับแอพพลิเคชั่นบนแอนดรอย แอพพลิเคชั่นนี้ยังอยู่ในขั้นเบต้า หมายความว่ายังอยู่ระหว่างการพัฒนาและไม่มีการรับรองว่าซอฟแวร์นี้จะทำงานได้บนอุปกรณ์ของคุณ

ถ้าคุณพบบั๊คใหม่คุณสามารถรายงานได้บนฟอรั่ม ขอให้รายงานเรื่องเกี่ยวความปลอดภัยไปยังอาสาสมัครโดยการเปิดตั๋วหรือโดยการติดต่ออาสาโดยตรง

คำถามที่ถามบ่อย

ฉันจะล็อคอินได้อย่างไร?

คลิกที่ทางเลือกอื่นๆ(จุดแนวตั้ง 3 จุด) พิมพ์ชื่อผู้ใช้และรหัสผ่าน กดที่ "Login" และคลิกที่ปุ่มแชท คุณอาจจะต้องล็อคอินครั้งที่สองเพื่อให้ข้อความการแจ้งเตือนทำงาน โปรดสังเกตว่าจะไม่มีการส่งข้อความว่าให้รู้ว่าล็อคอินสำเร็จ

แอนดรอยเวอร์ชั่นต่ำสุดที่สามารถใช้แอพพลิเคชั่นนี้ได้คือเวอร์ชั่นไหน?

ต่ำสุดคือ Android 4.1 Jelly Bean (API level 16)

iOS เวอร์ชั่นต่ำสุดที่สามารถใช้แอพพลิเคชั่นนี้ได้คือเวอร์ชั่นไหน?

ต่ำสุดคือ iOS 8

มีค่าใช้จ่ายอะไรที่ฉันควรจะต้องรู้ไว้ก่อนไม๊?

แอพพลิเคชั่นจะใช้งานได้ฟรี อย่างไรก็ตาม แอพพลิเคชั่นจะมีการใช้งาน Wifi และการใช้งานข้อมูลจากสัญญาณมือถือ ดังนั้นขอให้พึงจำไว้ว่ามีการใช้งานข้อมูลถ้าหากคุณมีการใช้งานมือถือแบบจำกัดข้อมูล